/* User Provided Stylesheet */

nav[aria-label="Table of Contents"] a {
    /* font-size: 10pt !important; */
    font-size: 0.9rem !important;
    line-height: 1 !important;
}

nav[aria-label="Document Outline"] a {
    /* font-size: 10pt !important; */
    /* font-size: 0.9rem !important; */
    line-height: 1.1 !important;
}

a[href="https://mystmd.org/made-with-myst"] {
    display: none !important;
    ;
}

/* figcaption {
  text-align: center !important;
} */

.head {
    visibility: hidden !important;
    height: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
}

.bhead {
    visibility: hidden !important;
    height: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
}

.exr-head {
    visibility: hidden !important;
    height: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
}

.exr-head>* {
    visibility: hidden !important;
    height: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
}

.proof::before {
    content: "Proof:";
}
